@charset "utf-8";

/*------------------------------------------------------------------------------ TOP --*/
#cont {
    position: relative;
    min-width: 960px;
    margin: 0 auto;
    padding: 100px 0 80px;
    background: #fff;
}

#main_ttl {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10 !important;
    border-bottom: #7a3d6f 10px solid;
}

#main_ttl h2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3.2rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff;
    font-family: Garamond, Georgia, serif;
    letter-spacing: 10px;
}

#main_ttl {
    background: url(../img/en_fr/kv.jpg) center center no-repeat;
    background-size: cover;
}

@media screen and (max-width:767px) {
    #cont {
        position: relative;
        min-width: 320px;
        margin: 0 auto;
        padding: 13vw 0 10vw;
        z-index: 10 !important;
        background: #fff;
    }

    #main_ttl {
        position: relative;
        width: 100%;
        height: 53vw;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 10 !important;
        border-bottom: #7a3d6f 5px solid;
    }

    #main_ttl h2 {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 4.6rem;
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    #main_ttl {
        background: url(../img/en_fr/sp/kv.jpg) center center no-repeat;
        background-size: cover;
    }
}

/* ENGLISH / FRANCH
----------------------------------------*/

#en_fr_cont{
    margin: 60px auto 0 auto;
    background-image: url(../img/bg.png);
    background-position: -100px 100px;
    background-attachment: fixed;
}

#wrapper.en_fr {
    font-family: Garamond, Georgia, serif;
}


#en_fr_cont #ef_sohomare h2,
#en_fr_cont #ef_lineup h2,
#en_fr_cont #ef_company h2 {
    width: 100%;
    height: 300px;
    line-height: 300px;
    color: #fff;
    font-size: 2.8rem;
    text-align: center;
    letter-spacing: 15px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}


#en_fr_cont #ef_sohomare h2 {
    background-image: url(../img/en_fr/en_fr_bg01.jpg);
}

#en_fr_cont #ef_lineup h2 {
    background-image: url(../img/en_fr/en_fr_bg02.jpg);
}

#en_fr_cont #ef_company h2 {
    background-image: url(../img/en_fr/en_fr_bg03.jpg);
}

#en_fr_cont section > div {
    width: 830px;
    margin: 0 auto 50px;
}

#en_fr_cont p {
    font-size: 1.4rem;
    margin: 25px 0;
    line-height: 30px;
}

#en_fr_cont a {
    color: #7a3d6f;
}

#en_fr_cont p.en:after,
#en_fr_cont p.rice:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    margin-top: 25px;
    background-image: url(../common/img/lineup/lineup01_detail_hr.png);
    background-repeat: no-repeat;
    background-position: left center;
    visibility: inherit;
}

#en_fr_cont .box {
    padding: 30px 0;
}

#en_fr_cont .box > img {
    float: left;
    margin-top: 90px;
}

#en_fr_cont .box > div {
    float: right;
    width: 630px;
}

#en_fr_cont .box h3 {
    color: #7a3d6f;
    font-size: 2.8rem;
}

#en_fr_cont .box h3 span.fs {
    font-size: 1.8rem;
    line-height: 3.5;
}

#en_fr_cont .box p.ja {
    font-size: 1.8rem;
    text-align: right;
    color: #7a3d6f;
    margin-bottom: -30px;
}

#en_fr_cont #ef_company p.ja {
    margin: 30px 0 50px;
}

.box img{

}

@media screen and (max-width:767px) {


/* ENGLISH FRANCH
----------------------------------------*/

    #en_fr_cont{
        background-image: none;
    }
    
    #en_fr_cont p {
        font-size: 2rem;
    }
    
    span.nobr {
        white-space: nowrap;
    }
    
    #en_fr_cont h2 {
    height: 156px;
    font-size: 30px;
    letter-spacing: 0.1em;
    line-height: 156px;
    color: #fff;
}

    #en_fr_cont section > div {
    width: 100%;
    margin: 0 auto 25px;
}

    #en_fr_cont p {
        font-size: 2.4rem;
        line-height: 1.8;
    margin: 0 30px 0 30px;
    line-height: 23px;
    letter-spacing: 0.08em;
}


    #en_fr_cont p.en:after,
    #en_fr_cont p.rice:after {
    display: none;
}

    #en_fr_cont .box {
    padding: 0;
    text-align: center;
}

    #en_fr_cont .box > img {
    float: inherit;
    width: 60px;
    height: auto;
    margin-top: 25px;
}

    #en_fr_cont .box > div {
    float: inherit;
    width: 100%;
}
    
    #ef_lineup .box img{
        width: 130px!important;
        height: auto;
    }

    #en_fr_cont .box h3 {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 10px;
}

    #en_fr_cont .box h3 span {
    font-size: 17px;
}

    #en_fr_cont p.en br,
    #en_fr_cont p.fr br {
    display: none;
}

    #en_fr_cont .box p {
    margin: auto 30px;
    text-align: center;
}

    #en_fr_cont .box .en,
    #en_fr_cont .box .fr {
    text-align: left;
}

    #en_fr_cont .box:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    margin-top: 25px;
    background-image: url(../common/img/lineup/lineup01_detail_hr.png);
    background-repeat: no-repeat;
    background-position: center center;
    visibility: inherit;
}

    #en_fr_cont .box:last-child:after {
    display: none;
}
    
    .ja {
        display: none;
    }
    
    #ef_company p
    {
        margin: 20px 30px 0 30px;
    }
    
    .rice {
        padding: 0 0 30px 0;
    }
    
}

/* X.Clearfix
----------------------------------------*/

.cf:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.cf {
    min-height: 1px;
}

* html .cf {
    height: 1px;
    /*ﾂ･*/
    /*/
  height: auto;
  overflow: hidden;
  /**/
}